[Version]
Name=ГЭСН-2020 с доп. и изм. 9 (приказ Минстроя России № 961/пр)
Number=10.001
Date=24.05.2022 16:50:00
BaseCostDate=01.01.2000
ConfirmDate=20.12.2021
ConfirmDocument_1=Приказ Минстроя России № 961/пр от 21.12.2021
ProgramVer=1.3.210423
Developer=ООО "ИНАС+"
SNBType=ГСН
RegisterInclusionDate=21.12.2021
RegisterInclusionNumber=394
TypeNB=G
SubTypeNB=1
GESN=1
KodAlter=1
CategoryNB=1
RegionCode=00
RegionName=ГСН-2020
CodingType=ГСН-2020
H00File=h00_nov.dbf

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=1

[Crypter]
IdBase=329
IdDealer=1
TypeBase=8
IdGroup=10005
KeyType=StealthII
Data0=1y2bCl/lXxQmwtEvVr4GiWwuOfY6b0k6UK4j7dje/9==*BZXKgm7dWM1Ab6nSXNy0vYhl64cvC5/GWIssi6Few2x=*A6cScGMsZ5ne7PM3Rl0q59k4QPQG4fketXOt5At1VQJ=*BFO81qKcy1ZrLFlEKVk9Ph9kuooo/rKKTyQmB6Ozvia=*Ayz0+HNoFSzQLFib5wmtcMVQyZCLoiUI0D6ZlUm8aoe=*AY7Mu8yZitdiUTiteSy9LWX8rYqL2SP
Data1=CBA2F1nz5rQL=*BlfUxzuYoQLZ5UTGpSHFaMcrRFyAE2BAnT2/LxRhI7F=*AbezZQQv8msTahtFGeAbUOZPx8Ph3aO2bFRX9HpvYq1=*LB3qOF3KtptyE42uBZlFyCYzv4+3ixb5I61IHEZIJ0==*B9Ty1wCp6jEG03UoNwGiVP0LT+wdHmHzYeuouIRr6b9=*AYAj4QoaAkZJKG4QdTcb1cQ7xxVlsEzo/5QRpeRpfZt=*CP2AnQIKBQHCDxk/q
Data2=LyN+3wLpH8cqZL4YZ3mC4StCIK=*B5ee0gofuLxaCUbR6cZ3T3RYrWrog/Us3eUlM7TbzhX=*AjjVWbp2lm3uR4grD4xev+PozhzYdHseZljbfTH8Yef=*A9Be0kJBy/89sokWfhfwF8oGVcS3YmYA223NZi9QICF=*AwqTVYe73NvA4Xpkdec1VeBg4ygEOtsB+Hb9FvQ4HWg=*Af0CLKSb9nKTfLIjbOrmErqydEBHSPZi21K+Pxmy/NC=*CSd
Data3=xUlTsDgXoRr95mL5R62kyG80lf3pA4IdzF+bgj/D=*AnE/HuyWVCTCRBQ5up/fEQvTJNSVykysHP3hNFo5xoE=*Bamkp6n0cgcMEwDZm1BqwCN9Pn8TT0fWBoIklBozKG4=*A8GZ+ywrO8wU5OMLbfkmB2arxtAghPFoDemsFakEMN4=*BrfG1DZgi/1h3PlkzYI/x/qbToVVi+qXfcD5YbntKNj=*A8GX/RPKcx1pIAzzSflChjVEYYwDWGkz6N
Data4=Hb8nfxK2j=*BHiqrtcAsaG2UcNsZSzkJIf+UFFgssuBbt5K3JzeHQf=*B/qgvQXr5MT+pN30DSc+e+tNTR6v6Na1w0hPWYeMVWu=*BqJAAuq+GPlnSZZZlO+flANGht+0l1trp0mqUXy/ST+=*7EYAZCbTschKgksKlRWl2sZKUCxlkS/tNS/VG8FGq8==*By1cN+vEb7ird0mWu3NSqISeLHPJ0ueV367mZ+Pr6EH=*BCipYvAx5SWebmcJvWIb
Data5=TOSEOHUqWJ1ckwiybcihxsa=*BhydhNPHCIIVv9VpfuI0fJaKcil2YzGXUbgTQzUOaVM=*Ayf/PGpFV21ARkEHB7F3VxQENeuuXt0EFXjmaGW6mdO=*A98otTh/xKS5qdMk6egjP4wnQYrMjqxkgzaTkl3BXmT=*A9PZWvv8m6/Oq5uuVUH8qWJ+IHLGEqL9PtqkNpy66c6=*Bn1vh8jxcbSkGD9NqlEn+NMNZIPDqyPfxLctnyBysi1=*Ae/sST
Data6=Y/6hNCe+82gDGs6YahVLOIIHOFhCySn8GZva2=*Bc1hVFbUPbOXy6yoptlSEERHCaLkP1uoSa35jPTd0mv=*B/ErCT1fKCuO2LJci8rDDmZILXq1ntXmq0MkTyT9vj3=*
Crypting=1
MasterSUM=AdUY0SDVKryT/JF2GpmIuVqNO2jJGY2LT7B5x6WfaPG=*BffF7Y2yFglW2cGn31pHbifQn+V9KyRXb0jYxIt45nt=*AmsdOrN1xUwx6QOZSMIFsL/uZTONL5gOofuT3WD4QM3=*AbFdD2q7DU7SEo1x2pNK+vEVf99+9LlELZtPk9JvVuB=*7U7p0Gyx/KFQdD5cvvBwB0tqOlx1xCkeEDaNb6wqba==*Bb+XHmPeDWG0fTEnV1WXl7ZYGzyGOcQQv18mMJQF9/M=*AXMLnyd7lxTrOErpsxBqV70MkfQ8qOE8S+tiA0sD3fw=*T6Fyz/KS9TtwuUdCDrkK0Xg+JT9QJFpPNN6Tb0QLP0==*B6Iw0LTXUxw7CRJdlShSGmSBnhvf9i93snIkxwlLAUR=*
